@import "src/@fuse/scss/fuse";

.prices {
    width: 100%;
    height: 100%;
    margin: 0 auto;

    .price-details {
        font-size: 12px;
        color: rgba(0, 0, 0, 0.37);
    }    

    .installments {
        width: 100%;
        height: 100%;
    }
}